.env-indicator {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #f7ed7e;
    padding: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    min-width: 100px;
    text-align: center;
    opacity: 0.8;
    font-weight: bold;
}

nav {
    background-image: url('/img/hrd-bg.jpg');
    background-repeat: repeat-x;
}

main {
    min-height: calc(100vh - 150px);
}

main h2 {
    font-size: 1.2em;
    margin-top: 1em;
    margin-bottom: .5em;
    font-weight: bold;
}
main h3 {
    font-size: 1.1em;
    margin-top: 1em;
    margin-bottom: .5em;
    font-weight: bold;
}

.full-page-padding-for-dropdown {
    height: 90vh;
}
.due-date {
	border: none;
    outline: none;
    background-color: transparent;
    font-family: inherit;
    font-size: inherit;
	width: 60%;
}
.archived-participant .due-date {
	cursor: default !important;	
}
#participants-header {
	border-bottom: 1px solid #CACACA;
	padding-top: .5em;
	padding-bottom: .5em;
}
.participant-row.archived-participant {
	color: #8e8e8e;
}
.participant-row {
	margin-bottom: .5em;	
	margin-top: .5em;
	border-bottom: 1px solid #CACACA;
	padding-top: .5em;
	padding-bottom: .5em;
}
.facilitator-row {
	margin-bottom: .5em;	
	margin-top: .5em;
	border-bottom: 1px solid #CACACA;
	padding-top: .5em;
	padding-bottom: .5em;
}
.field-error {
	background-color: #eda49c !important;	
}
input.due-date {
    padding: 0;
    font-size: .9em;
}
input.due-date.unset-date {
    background-color: #f9cdcd;
    font-style: italic;
}
.fixed-table-toolbar {
    margin-top: 10px;
    border: 1px solid #CACACA;
    background-color: #F5F5F5;
    padding-left: 10px;
    padding-right: 10px;
}
.coach-row {
	margin-bottom: .5em;	
	margin-top: .5em;
	border-bottom: 1px solid #CACACA;
	padding-top: .5em;
	padding-bottom: .5em;
}
.participant-row.in-cohort {
	margin-bottom: .5em;	
	margin-top: .5em;
	padding-top: .5em;
	padding-bottom: .5em;
	border-bottom: none;
}

.cohort-container {
	padding-left: 2em;
	border-left: 4px solid #286090 ;
	border-bottom: 4px solid #286090;
	padding-bottom: 1em;
}
.cohort-row {
	margin-top: .5em;
	padding-top: .5em;
	font-weight: bold;
	font-size: 1.2em;
	
}
.cohort-row span.expander-icon {
	font-size: .7em;	
}
.cohort-click-expander {
	cursor: pointer;
}
.cohort-row .cohort-information-label {
    font-weight: normal;
    font-size: .7em;
}
.link {
	text-decoration: underline;	
	color: #0000EE;
}
.clickable {
	cursor: pointer;
}

.centered {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.hidden {
	display: none;	
}
.dropdown-menu li a {
	cursor: pointer;
}
.participant-name a {
	cursor: pointer;
}
h1 {
	margin-bottom: 1em;
}
.participant-raters .table-container .bootstrap-table {
	margin-bottom: 1em;
}
.response-count {
	padding: 5px;
	border: 1px solid #232323;
}
.insufficient {
	background-color: #ff5656;
}
.sufficient {
	background-color: #b0f894;
}
.bootstrap-table table {
	font-size: .8em;
}

.participant-step.step-complete {
	color: green;	
}
.participant-step {
	float: left;
	width: 9%;	
	text-align: center;
	font-size: .8em;
}
.participant-step-header {
	text-align: center;
	font-weight: bold;
	background-color: #d2d2d2;
	border-radius: 5px;
	margin-bottom: .5em;
}
.participant-step.inactive {
	color: #aaaaaa;	
}
.participant-step .step-indicator {
	font-size: 1.5em;	
}
td.day:not(.disabled) {
	font-weight: bold;
	color: #35a41f;
	border-radius: 0;
}
td.day.old:not(.disabled) {
	font-weight: bold;
	color: #35a41f !important;
	border-radius: 0;
}
td.day.new:not(.disabled) {
	font-weight: bold;
	color: #35a41f !important;
	border-radius: 0;
}
#scheduletimepicker {
	float: left;
	width: 50%;
	margin-bottom: 1em;
}
#scheduleslotpicker {
	float: right;
	width: 45%;
	margin-bottom: 1em;
}
.green {
	color: #35a41f;
	font-weight: bold;
}
.slotTimes ul {
	list-style: none;
	font-size: 1.2em;
	margin-left: 0;
	padding-left: 0;
}
.slotTimes ul li {
	cursor: pointer;
	margin: .3em;
}
.slotTimes ul li:hover {
	background-color: #56c93f;
	color: #FFFFFF;
}
.slotTimes ul li.active {
	background-color: #35a41f;
	color: #FFFFFF;
}
.btn-very-sm {
	font-size: 8px !important;	
}
.bates-dropdown {
	font-size: 12px !important;
}
.date-display {
	font-size: 1.2em;
	font-weight: bold;
}

.participant-step.step-complete {
	cursor: pointer;
}.participant-step.step-complete.no-click {
	cursor: default;
}

.progress.part-step-progress {
	margin-bottom: 0;	
}
.progress-bar.progress-bar-success {
    background-color: #5cb85c;
}
.progress-bar.progress-bar-warning {
    background-color: #f0ad4e;
}
.progress-bar-empty {
	background-color: transparent !important;	
	background-image: none;
}
.part-step-progress .progress-bar {
	border-right: 1px solid #CACACA;
}
#survey-url-field {
	font-size: .8em;
}
#user-banner {
	padding-top: 2em; text-align: right;
}

#emaillist {
	list-style: none;
	padding: 0;
	margin: 0;
}

.email-specifics {
	padding: 3px;
	background-color: #CACACA;
	font-weight: bold;	
	cursor: pointer;
	font-size: .8em;
}
.email-content {
	padding: 3px;
	padding-left: 15px;	
	padding-bottom: 10px;
}

.bs-wizard {margin-top: 1em;}


/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0; justify-content: center}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative; width: 16.66666666666667%; float: left; }
.bs-wizard > .bs-wizard-step[data-url] { cursor: pointer; }
.bs-wizard > .bs-wizard-step.nocalls { width: 25%; }
.bs-wizard > .bs-wizard-step.express { width: 33%; }
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: .8em; min-height: 3em; font-weight: bold; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: .7em;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #fbe8aa; top: 4.1em; left: 50%; margin-top: -20px; margin-left: -15px; border-radius: 50%; } 
.bs-wizard > .bs-wizard-step.incomplete > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #e8e8e8; top: 4.1em; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step.complete > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #fbbd19; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #fbe8aa;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #e8e8e8;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }


#admin-licensecount {
	padding: 5px;
	background-color: #F5F5F5;
	border: 1px solid #CACACA;
	font-size: 1.2em;
		
}
#admin-licensecount #admin-licensecount-value {
	font-weight: bold;
}

.mobile-only {
	display: none;
}

.participant-content {
    padding: 1em;
}

.bootstrap-table tr.danger td {
    background-color: #f8aeae;
}

ul#group-report-list {
    list-style: circle;
    padding-left: 1em;
}
.participant-paginator {
    font-size: .8em;
}
.participant-paginator .page {
    cursor: pointer;
    padding: 4px;
    text-align: center;
    border-top: 1px solid #CACACA;
    border-bottom: 1px solid #CACACA;
    border-left: 1px solid #CACACA;
    display: inline-block;
    background-color: #F5F5F5;
    min-width: 2em;
}
.participant-paginator .page:last-child {
    border-right: 1px solid #CACACA;
}
.participant-paginator .page.active {
    background-color: #FFFFFF;
    font-weight: bold;
}

table#rater-survey-list {
    width: 100%;
    margin-top: 1em;
    margin-bottom: 1em;
}
table#rater-survey-list tr td:last-child {
    text-align: right;
}
.right-align {
    text-align: right;
}

#email-modal ul, #emaillist .email-content ul {
    display: block;
    list-style-type: disc;
    margin-top: 1em;
    margin-bottom: 1em;
    padding-left: 40px;
}
#email-modal a[href], #emaillist .email-content a[href] {
    color: #0000EE;
    text-decoration: underline;
}

/*Mobile Stuff*/
@media (max-width:800px) {
    #participant-steps .bs-wizard-step .bs-wizard-stepnum {
        min-height: 60px;
    }
}

@media (max-width:600px) {
	#participant-steps .bs-wizard-step .progress {
        display: none;
    }
	#participant-steps .bs-wizard-step .bs-wizard-dot {
        display: none;
    }
	#participant-steps .bs-wizard-step .bs-wizard-info {
        display: none;
    }
	#bates-logo {
		width: 100%;	
	}
	#user-banner {
		padding-top: 0;	
	}
	#welcome-message {
		display: none;
	}
	#schedule-call-button {
		margin: 1em;	
	}
	.download-button {
		display: none;
	}
	.doc-icon {
		display: none;
	}
	.mobile-only {
		display: block;	
	}
}
/*END Mobile Stuff*/